*{
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html{
    font-size:62.5%;
}
body {
    font-size:12px;
    font-weight: normal;
    -webkit-text-size-adjust: 100%;
    max-width: 100%;
    min-width: 1200px;
    overflow-x: hidden;
    left: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-family: "微软雅黑";
}

table {
    border-collapse: collapse;
}

img {
    height: auto;
    border: none;
    display: inline-block;
}

img,
input,
textarea,
select{
    outline: none;
}

textarea {
    resize: none;
}

a {
    display: block;
    text-decoration: none;
}

a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 12px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #034947;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #034947;
}

.clearfix {
    clear: both;
    font-size: 0;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

input::-webkit-input-placeholder { /* WebKit browsers */
    color: #595959;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #595959;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #595959;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #595959;
}

textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: #595959;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #595959;
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #595959;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #595959;
}

.fl{
    float: left;
}

.fr{
    float: right;
}

.table{
    width: 100%;
    display: table;
    height: 100%;
}

.table-cell{
    display: table-cell;
    vertical-align: middle;
}

.p10{
    width: 1200px;
    margin: 0 auto;
    padding: 0 10px;
    overflow: hidden;
    position: relative;
}
.p16{
    width: 1260px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.title{
    text-align: center;
}
.maximg,.mengban{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.mengban{
    background: rgba(0,0,0,.7);
    z-index: 40;
}
.maximg .table{
    text-align: center;
}
.imgslide{
    position: relative;
    display: inline-block;
    z-index: 45;
}
.imgslide>div{
    position: absolute;
    width: 23px;
    height: 44px;
    top: 50%;
    margin-top: -22px;
    cursor: pointer;
}
.imgslide>img,.maximg,.mengban{
    display: none;
}
.img-prev{
    left: 10px;
    background: url("../img/pre.png")/*tpa=http://www.anzhuangxiaoge.com/img/pre.png*/ no-repeat;
    background-size: 100% 100%;
}
.img-next{
    right: 10px;
    background: url("../img/next.png")/*tpa=http://www.anzhuangxiaoge.com/img/next.png*/ no-repeat;
    background-size: 100% 100%;
}
.title h2{
    color: #1a1919;
    font-size: 46px;
    font-weight: bold;
}
.title span{
    width: 100px;
    height: 2px;
    margin: 0 auto;
    margin-top: 25px;
    display: block;
    background: #007ada;
}
.title p{
    margin-top: 27px;
    line-height: 40px;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.circle{
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 50%;
    position: relative;
    border: 1px solid #e5e5e5;
}
.circle span{
    width: 60px;
    height: 60px;
    position: absolute;
    top: 20px;
    left: 20px;
    display: block;
    border-radius: 50%;
    background: #007ada;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.circle i{
    line-height: 100px;
    display: inline-block;
    color: #ffffff;
    font-size: 26px;
    font-family: Arial;
    font-weight: bold;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
aside{
    position: fixed;
    top: 60%;
    right: 0;
    background: #007ada;
    z-index: 100;
}
aside a{
    padding: 25px 15px;
    display: block;
    color: #FFFFFF;
    font-size: 16px;
}
header{
    height: 100px;
    background: #ffffff;
}
.head .logo{
    display: inline-block;
}
.head .logo img{
    padding-top: 8px;
}
.head .menu ul li{
    float: left;
    line-height: 100px;
}
.head .menu ul li a{
    margin: 0 28px;
    color: #000000;
    font-size: 16px;
}
.head .menu ul li a:hover,
.head .menu ul li.hover a{
    color: #065ba2;
    display: inline-block;
}
footer{
    height: 100px;
    line-height: 100px;
    text-align: center;
    color: #666666;
    font-size: 14px;
}
.banner img.banner_img{
    display: none;
    width: 100%;
}
.banner .swiper-button-next, .swiper-button-prev{
    width: 23px!important;
    height: 44px!important;
    margin-top: -22px!important;
}
.banner .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    left: 40px;
    background-image:url("../img/pre.png")/*tpa=http://www.anzhuangxiaoge.com/img/pre.png*/;
}
.banner .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    right: 40px;
    background-image:url("../img/next.png")/*tpa=http://www.anzhuangxiaoge.com/img/next.png*/;
}
.banner .swiper-pagination-bullet{
    width: 12px;
    height: 12px;
    border: 2px solid #ffffff;
    background: none;
    opacity: 1;
}
.banner .swiper-pagination-bullet-active{
    border: none;
    background: #ffffff;
}
.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 20px;
}
.banner .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 40px;
}
.banner .banner_txt{
    height: 100%;
    position: absolute;
    right: 110px;
    top: 0;
    text-align: right;
    z-index: 100;
}
.banner .banner_txt h2{
    margin-bottom: 10px;
    color: #ffffff;
    font-size: 46px;
}
.banner .banner_txt p{
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 20px;
    font-family: Arial;
}

.banner .banner_txt .ewm{
    width: 150px;
    padding-top: 12px;
    float: right;
    text-align: center;
}

.banner .banner_txt .ewm span{
    width: 150px;
    height: 30px;
    line-height: 30px;
    display: block;
    color: #ffffff;
    font-size: 16px;
    background: #065ba2;
}
.online{
    width: 100%;
    padding-top: 130px;
    padding-bottom: 140px;
    position: relative;
    background: url("../img/online.jpg")/*tpa=http://www.anzhuangxiaoge.com/img/online.jpg*/ no-repeat center/cover;
}
.online img.online_img{
    width: 100%;
}
.online .online_con{
    width: 100%;
    height: 100%;
}
.online .online_con .title h2{
    color: #ffffff;
}
.online .online_con .title span{
    background: rgba(255,255,255,0.6);
}
.online .online_con .online_aq{
    width: 1140px;
    margin: 0 auto;
    position: relative;
}
.online .online_con .online_aq .online_pub{
    margin-top: 140px;
}
.online .online_con .online_aq .online_aqL{
    position: absolute;
    left: 33px;
    z-index: 1;
    text-align: right;
}
.online .online_con .online_aq .online_pub .online_txt .onlineL{
    padding-right: 33px;
}
.online .online_con .online_aq .online_pub .online_txt .onlineL h2{
    line-height: 35px;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
}
.online .online_con .online_aq .online_pub .online_txt:last-child{
    margin-top: 130px;
}
.online .online_con .online_aq .online_aqL .online_txt:last-child .onlineL h2{
    text-align: right;
}
.online .online_con .online_aq .online_pub .online_txt .onlineR{
    width: 94px;
    height: 94px;
    margin-left: 33px;
    line-height: 94px;
    text-align: center;
    border-radius: 50%;
    background: #ffffff;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.online .online_con .online_aq .online_pub .online_txt .onlineR:hover{
    background: #007aff;
}
.online .online_con .online_aq .online_pub .online_txt .onlineR img{
    vertical-align: middle;
}
.online .online_con .online_aq .online_pub .online_txt .onlineR img.hide{
    display: none;
}
.online .online_con .online_aq .online_pub .online_txt .onlineR:hover img.show{
    display: none;
}
.online .online_con .online_aq .online_pub .online_txt .onlineR:hover img.hide{
    display: inline-block;
}
.online .online_con .online_aq .online_aqR{
    position: absolute;
    right: -10px;
    top: 0;
    z-index: 1;
}
.online .online_con .online_aq .online_aqR .onlineL{
    padding-left: 33px;
}
.online .online_con .online_bg{
    width: 500px;
    height: 500px;
    margin: 50px auto;
}
.online .online_con .more{
    width: 140px;
    height: 30px;
    margin: 0 auto;
    line-height: 30px;
    text-align: center;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.online .online_con .more a{
    display: block;
    color: #026bb2;
    font-size: 14px;
    border-radius: 20px;
    background: #ffffff;
}
.online .online_con .more a:hover{
    color: #ffffff;
    background: #026bb2;
    -webkit-transition: 800ms ease all;
    -moz-transition: 800ms ease all;
    transition: 800ms ease all;
}
.server{
    width: 100%;
    margin-top: 80px;
    padding-top: 60px;
    background: #f5f5f5;
}
.server .server_con{
    width: 990px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.server .server_con .server_pub{
    padding: 115px 0;
}
.server .server_con .serverL .server_txt{
    margin-right: 18px;
    text-align: right;
}
.server .server_con .serverL .server_txt:first-child{
    margin-bottom: 145px;
}
.server .server_con .serverR .server_txt:first-child{
    margin-bottom: 145px;
}
.server .server_con h2{
    margin-bottom: 18px;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.server .server_con span{
    color: #4c4c4c;
    font-size: 14px;
}
.server .server_con .serverC{
    width: 500px;
    height: 500px;
}
.server .server_con .serverC .server_circle{
    width: 249px;
    height: 249px;
    line-height: 249px;
    display: inline-block;
    text-align: center;
}
.server .server_con .serverC .server_circle1{
    margin-bottom: 2px;
    background: url("../img/circle1.png")/*tpa=http://www.anzhuangxiaoge.com/img/circle1.png*/ no-repeat;
}
.server .server_con .serverC .server_circle1 img{
    margin-left: 40px;
    margin-top: 30px;
}
.server .server_con .serverC .server_circle2 img{
    margin-right: 40px;
    margin-top: 30px;
}
.server .server_con .serverC .server_circle3 img{
    margin-left: 40px;
    margin-top: -20px;
}
.server .server_con .serverC .server_circle4 img{
    margin-right: 40px;
    margin-top: -20px;
}
.server .server_con .serverC .server_circle2{
    margin-left: 2px;
    margin-bottom: 2px;
    background: url("../img/circle2.png")/*tpa=http://www.anzhuangxiaoge.com/img/circle2.png*/ no-repeat;
}
.server .server_con .serverC .server_circle3{
    background: url("../img/circle3.png")/*tpa=http://www.anzhuangxiaoge.com/img/circle3.png*/ no-repeat;
}
.server .server_con .serverC .server_circle4{
    margin-left: 2px;
    background: url("../img/circle4.png")/*tpa=http://www.anzhuangxiaoge.com/img/circle4.png*/ no-repeat;
}
.server .server_con .serverC .server_circle1:hover{
    background: url("../img/circle10.png")/*tpa=http://www.anzhuangxiaoge.com/img/circle10.png*/ no-repeat;
}
.server .server_con .serverC .server_circle1:hover img.show{
    display: none;
}
.server .server_con .serverC .server_circle1:hover img.hide{
    display: inline-block;
}
.server .server_con .serverC .server_circle2:hover{
    background: url("../img/circle20.png")/*tpa=http://www.anzhuangxiaoge.com/img/circle20.png*/ no-repeat;
}
.server .server_con .serverC .server_circle2:hover img.show{
    display: none;
}
.server .server_con .serverC .server_circle2:hover img.hide{
    display: inline-block;
}
.server .server_con .serverC .server_circle3:hover{
    background: url("../img/circle30.png")/*tpa=http://www.anzhuangxiaoge.com/img/circle30.png*/ no-repeat;
}
.server .server_con .serverC .server_circle3:hover img.show{
    display: none;
}
.server .server_con .serverC .server_circle3:hover img.hide{
    display: inline-block;
}
.server .server_con .serverC .server_circle4:hover{
    background: url("../img/circle40.png")/*tpa=http://www.anzhuangxiaoge.com/img/circle40.png*/ no-repeat;
}
.server .server_con .serverC .server_circle4:hover img.show{
    display: none;
}
.server .server_con .serverC .server_circle4:hover img.hide{
    display: inline-block;
}
.server .server_con .serverC .server_circle img{
    vertical-align: middle;
}
.server .server_con .serverC .server_circle img.hide{
    display: none;
}
.brand{
    margin-top: 135px;
}
.brand .brand_list{
    margin-top: 72px;
}
.brand .brand_list ul li{
    width: 270px;
    margin-right: 26px;
    margin-bottom: 58px;
    float: left;
    text-align: center;
}
.brand .brand_list ul li:nth-child(4n){
    margin-right: 0;
}
.brand .brand_list .brand_img{
    width: 270px;
    height: 270px;
    line-height: 270px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
}
.brand .brand_list .brand_img img{
    vertical-align: middle;
}
.brand .brand_list .brand_img:hover{
    border: 1px solid #026bb2;
}
.brand .brand_list .brand_img:hover img{
    animation-duration: 1s;
    animation-delay: 100ms;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count:1;
    animation-name: tada;
}
.brand .brand_list p{
    margin-top: 38px;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.public_banner{
    width: 100%;
    margin-bottom: 96px;
}
.public_banner img{
    width: 100%;
}
.case .title{
    margin-top: 96px;
}
.case_list{
    margin-top: 60px;
}
.case_list ul li{
    width: 270px;
    height: 270px;
    line-height: 270px;
    margin-right: 60px;
    margin-bottom: 60px;
    float: left;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.case_list ul li:nth-child(4n){
    margin-right: 0;
}
.case_list ul li>div{
    width: 240px;
    height: 240px;
    margin-top: 15px;
    margin-left: 15px;
    overflow: hidden;
}
.case_list ul li img{
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all 2s ease 0s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
.case_list ul li:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.case_list ul li .line{
    position: absolute;
    background: #e5e5e5;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
.case_list ul li .line1{
    width: 50px;
    height: 1px;
    top: 0;
    right: 0;
}
.case_list ul li .line2{
    width: 1px;
    height: 50px;
    top: 0;
    right: 0;
}
.case_list ul li .line3{
    width: 1px;
    height: 50px;
    bottom: 0;
    left: 0;
}
.case_list ul li .line4{
    width: 50px;
    height: 1px;
    bottom: 0;
    left: 0;
}
.case_list ul li:hover .line{
    background: #007ada;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
.case_list ul li:hover .line1{
    width: 100%;
}
.case_list ul li:hover .line2{
    height: 100%;
}
.case_list ul li:hover .line3{
    height: 100%;
}
.case_list ul li:hover .line4{
    width: 100%;
}
.ensure .ensure_list ul{
    margin-top: 65px;
    text-align: center;
}
.ensure .ensure_list ul li{
    width: 386px;
    padding: 0 45px;
    margin-bottom: 65px;
    text-align: center;
    display: inline-block;
}
.ensure .ensure_list ul li .circle{
    margin: 0 auto;
    margin-bottom: 30px;
}
.ensure .ensure_list ul li:hover .circle{
    border: 1px solid #007aff;
}
.ensure .ensure_list ul li:hover .circle span{
    width: 50px;
    height: 50px;
    top: 25px;
    left: 25px;
    border-radius: 0;
    border: 0;
    transform:rotate(220deg);
    -ms-transform:rotate(220deg);
    -moz-transform:rotate(220deg);
    -webkit-transform:rotate(220deg);
    -o-transform:rotate(220deg);
}
.ensure .ensure_list ul li p{
    line-height: 35px;
    color: #333333;
    font-size: 20px;
}
.apply .apply_bd{
    width: 160px;
    height: 42px;
    margin: 66px auto;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
}
.apply .apply_bd input,.apply .apply_bd a{
    line-height: 42px;
    display: inline-block;
    cursor: pointer;
    color: #333333;
    font-size: 18px;
    background: transparent;
}
.apply .apply_bd:hover{
    background: #007aff;
}
.apply .apply_bd:hover input,.apply .apply_bd:hover a{
    color: #FFFFFF;
}
.apply .apply_tk{
    width: 800px;
    height: 350px;
    margin-top: -175px;
    margin-left: -400px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10;
    display: none;
    border-radius: 3px;
    background: #ffffff;
}
.apply .apply_tk .apply_close{
    width: 100%;
    height: 17px;
    margin-top: 28px;
    text-align: right;
}
.apply .apply_tk .apply_close img{
    margin-right: 28px;
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.apply .apply_tk .apply_close img:hover{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.apply .apply_tk .apply_txt{
    margin: 0 82px;
    margin-top: 50px;
}
.apply .apply_tk .apply_txt p{
    line-height: 40px;
    text-align: center;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.apply .join ul li{
    width: 100%;
    margin-bottom: 40px;
    padding-bottom: 40px;
    position: relative;
    border-bottom: 1px solid #f5f5f5;
}
.apply .join ul li .circle{
    display: table-cell;
}
.apply .join ul li:hover{
    border-bottom: 1px solid #007ada;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
.apply .join ul li:hover .circle{
    background: #007ada;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
.apply .join ul li .join_txt{
    padding-left: 30px;
    display: table-cell;
    vertical-align: middle;
}
.apply .join ul li .join_txt label{
    width: 788px;
    line-height: 35px;
    color: #333333;
    font-size: 20px;
}
.apply .join ul li .join_txt .join_sec label{
    width: 100px;
    height: 32px;
    display: inline-block;
    line-height: 32px;
    position: absolute;
    right: 120px;
    text-align: center;
    color: #333333;
    font-size: 18px;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    cursor: pointer;
}
.apply .join ul li .join_txt .join_sec label.no{
    margin-left: 20px;
    right: 0;
}
.apply .join ul li .join_txt .join_sec label.active{
    border: 1px solid #007ada;
}
.apply .join ul li .join_txt .join_sec input{
    width: 100px;
    height: 32px;
    display: inline-block;
    position: absolute;
    right: 120px;
    opacity: 0;
    filter : alpha(opacity=0);
    z-index: 20;
}
.apply .join ul li .join_txt .join_sec input.two{
    margin-left: 20px;
    right: 0;
}
.apply .join ul li .join_textarea{
    width: 1050px;
    height: 200px;
    margin-left: 130px;
    border: 1px solid #e5e5e5;
}
.apply .join ul li .join_textarea p{
    font-size: 14px;
    color: red;
    margin-top: 10px;
}
.apply .join ul li .join_textarea textarea{
    width: 100%;
    height: 100%;
    padding-left: 30px;
    padding-top: 30px;
    color: #999999;
    font-size: 14px;
    font-family: 微软雅黑;
}
.apply .join .join_info h2{
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.apply .join .join_info .join_xx{
    width: 380px;
    margin-top: 40px;
    margin-right: 20px;
    float: left;
}
.apply .join .join_info .join_xx label{
    width: 120px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    border-radius: 3px 0 0 3px;
    color: #ffffff;
    font-size: 18px;
    background: #007ada;
}
.apply .join .join_info .join_xx input{
    width: 260px;
    height: 40px;
    padding-left: 28px;
    line-height: 40px;
    border: 1px solid #e5e5e5;
    border-left: none;
    border-radius: 0 3px 3px 0;
    color: #999999;
    font-size: 14px;
}
.apply .join .join_info .join_xx input:focus{
    border: 1px solid #007ada;
    border-left: none;
}
.apply .join .join_info .join_xx:nth-child(4){
    margin-right: 0;
}
.apply .join .join_info .join_xx:nth-child(6){
    width: 780px;
    margin-right: 0;
}
.apply .join .join_info .join_xx:nth-child(6) input{
    width: 660px;
}
.apply .join .join_tj{
    margin: 0 auto;
    margin-bottom: 80px;
    display: table;
}
.apply .join .join_tj input,.apply .join .join_tj a{
    width: 160px;
    height: 42px;
    margin-top: 60px;
    line-height: 42px;
    text-align: center;
    display: inline-block;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    cursor: pointer;
    color: #333333;
    font-size: 18px;
    background: none;
}
.apply .join .join_tj input:hover,.apply .join .join_tj a:hover{
    color: #FFFFFF;
    background: #007ada;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.apply .join .join_tj a{
    margin-right: 40px;
}
.bg{
    min-width: 1200px;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
}
.about .tab ul{
    margin: 60px auto;
    display: table;
}
.about .tab ul li{
    width: 160px;
    height: 42px;
    margin-right: 40px;
    line-height: 42px;
    text-align: center;
    float: left;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
}
.about .tab ul li a{
    color: #333333;
    font-size: 18px;
}
.about .tab ul li:last-child{
    margin-right: 0;
}
.about .tab ul li:hover,
.about .tab ul li.hover{
    background: #007ada;
}
.about .tab ul li:hover a,
.about .tab ul li.hover a{
    color: #ffffff;
}
.about .recruit p{
    margin-bottom: 20px;
    text-align: center;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.about .recruit p em{
    color: #007ada;
}
.about .recruit h2{
    margin-top: 40px;
    color: #333333;
    font-size: 30px;
    font-weight: bold;
}
.about .recruit span{
    width: 60px;
    height: 2px;
    margin-top: 25px;
    margin-bottom: 35px;
    display: block;
    background: #186aad;
}
.about .recruit_list ul li{
    width: 100%;
    margin-bottom: 55px;
    padding-bottom: 55px;
    border-bottom: 1px solid #f5f5f5;
}
.about .recruit_list ul li h2{
    color: #007ada;
    font-size: 20px;
    font-weight: bold;
}
.about .recruit_list ul li .recruit_rz{
    width: 560px;
}
.about .recruit_list ul li .recruit_rz span{
    width: 140px;
    height: 32px;
    margin-top: 38px;
    margin-bottom: 35px;
    line-height: 32px;
    text-align: center;
    display: block;
    border-radius: 20px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    background: #007ada;
}
.about .recruit_list ul li .recruit_rz p{
    line-height: 40px;
    color: #333333;
    font-size: 18px;
    font-weight: normal;
}
.about .recruit_list ul li:last-child{
    border-bottom: none;
}
.about .news ul li{
    width: 100%;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #f5f5f5;
}
.about .news ul li .news_con{
    width: 1050px;
    padding-top: 33px;
}
.about .news ul li .news_con .news_title h2{
    color: #333333;
    font-size: 20px;
}
.about .news ul li .news_con .news_title span{
    color: #999999;
    font-size: 20px;
    font-family: Arial;
}
.about .news ul li .news_con .news_des p{
    margin-top: 16px;
    line-height: 30px;
    color: #4c4c4c;
    font-size: 14px;
}
.about .news ul li:hover{
    border-bottom: 1px solid #007ada;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
.about .news ul li:hover .circle{
    background: #007ada;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
.about .contact{
    margin-bottom: 60px;
}
.about .contact .contactL .contact_address>div{
    margin-bottom: 35px;
}
.about .contact .contactL .contact_address>div span{
    display: inline-block;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.about .contact .contactL .contact_address>div span:first-child{
    width: 140px;
}
.about .contact .contactL .contact_address>div span:last-child{
    color: #007ada;
    font-family: Arial;
}
.about .contact .contactL .contact_ewm p{
    margin-top: 10px;
    color: #333333;
    font-size: 16px;
}
.about .us p{
    line-height: 30px;
    margin-bottom: 10px;
    color: #333333;
    font-size: 16px;
    text-indent: 2em;
    text-align: justify;
}
.introduce .introduce_list{
    margin-top: 30px;
    margin-bottom: 110px;
    position: relative;
}
.introduce .introduce_list .province .province_dd{
    padding: 4px 60px 4px 20px;
    position: absolute;
    top: 290px;
    left: 200px;
    border-radius: 36px;
    border: 1px solid #e6e6e6;
    background: #ffffff;
}
.introduce .introduce_list .province .province_dd span{
    margin-left: 18px;
    position: relative;
    top: 12px;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.introduce .introduce_list .province .province_dd:after{
    content: "";
    display: block;
    width: 33px;
    height: 41px;
    position: absolute;
    top: 58px;
    left: 15px;
    background: url("../img/sjx.png")/*tpa=http://www.anzhuangxiaoge.com/img/sjx.png*/ no-repeat;
}
.introduce .introduce_list .province .province_dd .province_icon{
    width: 22px;
    height: 22px;
    position: absolute;
    top: 87px;
    left: 5px;
    border-radius: 50%;
    background: rgba(255,255,255,0.2);
}
.introduce .introduce_list .province .province_dd .province_icon span{
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 5px;
    left: -13px;
    border-radius: 50%;
    background: rgba(255,255,255,0.6);
}
.introduce .introduce_list .province em{
    color: #d41b1b;
}
.introduce .introduce_list .province .province_dd2{
    top: 520px;
    left: 155px;
}
.introduce .introduce_list .province .province_dd3{
    left: 450px;
    top: 325px;
}
.introduce .introduce_list .province .province_dd4{
    left: 375px;
    top: 475px;
}
.introduce .introduce_list .province .province_dd5{
    padding: 4px 40px 4px 20px;
    left: 637px;
    top: 303px;
}
.introduce .introduce_list .province .province_dd6{
    padding: 4px 18px 4px 20px;
    left: 665px;
    top: 378px;
}
.introduce .introduce_list .province .province_dd6 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd7{
    padding: 4px 18px 4px 20px;
    left: 697px;
    top: 482px;
}
.introduce .introduce_list .province .province_dd7 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd8{
    padding: 4px 18px 4px 20px;
    left: 697px;
    top: 591px;
}
.introduce .introduce_list .province .province_dd8 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd9{
    padding: 4px 18px 4px 20px;
    left: 656px;
    top: 705px;
}
.introduce .introduce_list .province .province_dd9 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd10{
    padding: 4px 18px 4px 20px;
    left: 552px;
    top: 613px;
}
.introduce .introduce_list .province .province_dd10 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd11{
    padding: 4px 18px 4px 20px;
    left: 513px;
    top: 753px;
}
.introduce .introduce_list .province .province_dd11 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd12{
    padding: 4px 18px 4px 20px;
    left: auto;
    right: 149px;
    top: 324px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd12 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd13{
    padding: 4px 20px 4px 20px;
    left: 806px;
    top: 393px;
}
.introduce .introduce_list .province .province_dd13 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd14{
    padding: 4px 18px 4px 20px;
    left: 829px;
    top: 482px;
}
.introduce .introduce_list .province .province_dd14 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd15{
    padding: 4px 18px 4px 20px;
    left: 829px;
    top: 580px;
}
.introduce .introduce_list .province .province_dd15 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd16{
    padding: 4px 18px 4px 20px;
    left: auto;
    right: 346px;
    top: 660px;
}
.introduce .introduce_list .province .province_dd16 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd17{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: auto;
    right: 413px;
    bottom: 415px;
}
.introduce .introduce_list .province .province_dd17 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd18{
    padding: 4px 7px 4px 20px;
    left: auto;
    top: 86px;
    right: 96px;
}
.introduce .introduce_list .province .province_dd18 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd19{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 179px;
    right: 32px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd19 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd20{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 220px;
    right: 160px;
}
.introduce .introduce_list .province .province_dd20 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd21{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 385px;
    right: 180px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd21 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd22{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 448px;
    right: 156px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd22 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd23{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 510px;
    right: 198px;
    z-index: 1;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd23 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd24{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 513px;
    right: 74px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd24:after{
    width: 86px;
    height: 41px;
    left: -32px;
    background: url("../img/down.png")/*tpa=http://www.anzhuangxiaoge.com/img/down.png*/ no-repeat;
}
.introduce .introduce_list .province .province_dd24 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd25{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 595px;
    right: 150px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd25 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd26{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 645px;
    right: 228px;
}
.introduce .introduce_list .province .province_dd26 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd27{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 687px;
    right: 158px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd27 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd28{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: 747px;
    right: 88px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd28 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd29{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: auto;
    bottom: 294px;
    right: 139px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd29:after{
    width: 32px;
    height: 40px;
    top: -38px;
    left: 7px;
    background: url("../img/up.png")/*tpa=http://www.anzhuangxiaoge.com/img/up.png*/ no-repeat;
}
.introduce .introduce_list .province .province_dd29 .province_icon{
    top: -46px;
    left: -3px;
}
.introduce .introduce_list .province .province_dd29 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd30{
    padding: 4px 18px 4px 20px;
    left: auto;
    top: auto;
    bottom: 197px;
    right: 343px;
    z-index: 1;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd30:after{
    width: 32px;
    height: 40px;
    top: -38px;
    left: 7px;
    background: url("../img/up.png")/*tpa=http://www.anzhuangxiaoge.com/img/up.png*/ no-repeat;
}
.introduce .introduce_list .province .province_dd30 .province_icon{
    top: -46px;
    left: -3px;
}
.introduce .introduce_list .province .province_dd30 span.province_dm{
    margin-left: 8px;
}
.introduce .introduce_list .province .province_dd31{
    padding: 4px 25px 4px 20px;
    left: auto;
    top: auto;
    bottom: 130px;
    right: 527px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd31 span.province_dm{
    margin-left: 18px;
}
.introduce .introduce_list .province .province_dd32{
    padding: 4px 45px 4px 20px;
    left: auto;
    top: auto;
    bottom: 52px;
    right: 480px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    -moz-box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
    box-shadow: rgba(0,0,0,0.1) 4px 8px 20px;
}
.introduce .introduce_list .province .province_dd32 span.province_dm{
    margin-left: 18px;
}
.introduce .introduce_list .province .province_dd:hover .province_icon{
    content: "";
    border-radius: 50%;
    height: 22px;
    width: 22px;
    position: absolute;
    -webkit-animation: pulsate 1s ease-out;
    -moz-animation: pulsate 1s ease-out;
    -o-animation: pulsate 1s ease-out;
    -ms-animation: pulsate 1s ease-out;
    animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-box-shadow: 0 0 1px 2px #89849b;
    box-shadow: 0 0 1px 2px #89849b;
    -webkit-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    -o-animation-delay: 0.1s;
    -ms-animation-delay: 0.1s;
    animation-delay: 0.1s;

}
.page{
    margin: 0 auto;
    margin-bottom: 50px;
    display: table;
}
.page ul li{
    margin: 0 5px;
    float: left;
    font-size: 14px;
}
.page ul li a{
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: block;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    color: #333333;
    font-size: 16px;
    font-family: Arial;
}
.page ul li.thisclass a{
    color: #FFFFFF;
    background: #007ada;
}

/* 修改后的css */
.zhnews ul li .circle{
    width: 40%;
    height: auto;
}
.zhnews ul li .circle img{
    width: 100%;
}
.about .zhnews ul li .news_con{
    width: 55%;
    padding-top: 0;
}
.about .zhnews ul li .news_con .news_title h2{
    font-size: 30px;
}
.about .zhnews ul li .news_con .news_des p{
    font-size: 16px;
}
.about .zhnews ul li .news_con .news_des h3{
    color: #4c4c4c;
    font-size: 16px;
    margin-top: 30px;
}
.about .zhnews ul li:hover .news_con .news_title h2{
    color: #007ada;
}
.zhlink{
    position: relative;
}
.zhlink > a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.news-details .title h2{
    font-size: 30px;
}
.news-details .title p{
    font-size: 16px;
    color: #666;
    font-weight: 400;
    margin: 5px 0 40px 0;
}
.news-details .us{
    line-height: 2;
    font-size: 14px;
    min-height: 400px;
}
.prenext ul li{
    font-size: 14px;
    margin-bottom: 10px;
}

@media only screen and (max-width: 1200px) {

    .p16{
        width: 1200px;
    }
    .banner img.banner_img{
        display: block;
    }
    .case .case_list ul li{
        margin-right: 15px;
    }
    .apply .join .join_info .join_xx:nth-child(4){
        margin-right: 20px;
    }
    .introduce .introduce_list img.intro_img{
        width: 100%;
    }
    .introduce .introduce_list .province .province_dd4{
        top: 457px;
    }
    .introduce .introduce_list .province .province_dd6{
        left: 656px;
        top: 360px;
    }
    .introduce .introduce_list .province .province_dd7{
        left: 680px;
        top: 460px;
    }
    .introduce .introduce_list .province .province_dd8{
        top: 565px;
    }
    .introduce .introduce_list .province .province_dd12{
        right: 89px;
    }
    .introduce .introduce_list .province .province_dd14{
        left: 805px;
        top: 463px;
    }
    .introduce .introduce_list .province .province_dd15{
        top: 556px;
        z-index: 2;
    }
    .introduce .introduce_list .province .province_dd16{
        right: 281px;
        top: 636px;
    }
    .introduce .introduce_list .province .province_dd17{
        right: 353px;
        bottom: 398px;
    }
    .introduce .introduce_list .province .province_dd18{
        right: 36px;
    }
    .introduce .introduce_list .province .province_dd19{
        right: 0;
    }
    .introduce .introduce_list .province .province_dd20{
        right: 100px;
    }
    .introduce .introduce_list .province .province_dd21{
        right: 120px;
    }
    .introduce .introduce_list .province .province_dd22{
        right: 106px;
    }
    .introduce .introduce_list .province .province_dd23{
        right: 138px;
    }
    .introduce .introduce_list .province .province_dd24{
        top: 482px;
        right: 13px;
    }
    .introduce .introduce_list .province .province_dd25{
        top: 565px;
        right: 90px;
    }
    .introduce .introduce_list .province .province_dd26{
        top: 617px;
        right: 168px;
    }
    .introduce .introduce_list .province .province_dd27{
        top: 662px;
        right: 103px;
    }
    .introduce .introduce_list .province .province_dd28{
        top: 718px;
        right: 33px;
    }
    .introduce .introduce_list .province .province_dd29{
        right: 79px;
        bottom: 280px;
    }
    .introduce .introduce_list .province .province_dd30{
        right: 283px;
        bottom: 186px;
    }
    .introduce .introduce_list .province .province_dd31{
        right: 455px;
    }
    .introduce .introduce_list .province .province_dd32{
        right: 409px;
    }
    .apply .apply_tk{
        width: auto;
    }
}
.select1,.select2{
    display: none;
}